#topdiv {
	width: 1440px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
}
.FF #topdiv {
	width: 1423px;
}
.Chrome #topdiv {
	width: 1425px;
}
.IE9 #topdiv, .IE8 #topdiv, .IE7 #topdiv {
	width: 1410px;
}
#topdiva {
	width: 100%;
	background: url(../img/) repeat-x left bottom;
}
#topdivb {
	background: #FFFFFF url(../img/frame/) repeat left top;
}
#xo-canvas {
	position: relative;
	width: 1280px;
	margin: 0 auto;
	text-align: left;
	background: url(../img/frame/) repeat-y left top;
}
/*==========外陰影==============*/
#leftdiv {
	position: absolute;
	top: 0px;
	width: 80px;
	left: -80px;
	background: url(../img/frame/tdestyc_04.jpg) repeat-y right top;
}
#rightdiv {
	position: absolute;
	top: 0px;
	width: 80px;
	right: -80px;
	background: url(../img/frame/tdestyc_05.jpg) repeat-y left top;
}

/*=======底端外框圖片=========*/

#xo-canvas .imgbl {
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: -80px;
	width: 80px;
	height: 958px;
	background: url(../img/frame/tdestyc_06.jpg) no-repeat left top;
}
#xo-canvas .imgbr {
	position: absolute;
	z-index: 10;
	bottom: 0px;
	right: -80px;
	width: 80px;
	height: 953px;
	background: url(../img/frame/tdestyc_09.jpg) no-repeat left top;
}
#xo-canvasa {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	/*	overflow: hidden; */
	background: url(../img/frame/) repeat-y left top;
}
#xo-canvas2 {
	position: relative;
	left: -10px;
}
#toptable {
	z-index: 1010;
}
#xo-canvasblocktop {
	position: relative;
	width: 1280px;
	height: 564px;
	left: 0px;
	z-index: 50;
	background: url(../img/frame/tdestyc_02.jpg) no-repeat right top;
}
#blocktable {
	position: relative;
	min-height: 1px;
}
.IE7 #blocktable {
	position: relative;
	min-height: 1px;
	top: 0px;
}
#tableheight {
	position: relative;
	z-index: 10;
	min-height: 1px;
	padding: 0px 0px 0px 0px;
	background: url(../img/frame/tdestyc_23.jpg) repeat-y left top;
}
#bottomimgl {
	position: absolute;
	width: 243px;
	height: 167px;
	background: url(../img/blocks/tdestyc_103.jpg) no-repeat left top;
	bottom: 0px;
	left: 8px;
	z-index: 0;
}
#bottomimgr {
	position: absolute;
	width: 194px;
	height: 130px;
	background: url(../img/blocks/tdestyc_106.jpg) no-repeat left top;
	bottom: 0px;
	right: 11px;
	z-index: 0;
}
#blocktable a {
	font-size: 110%;
}
/* =======全體blockContent設定===========*/
.blockContent {
	font-size: 110%;
	line-height: 200%;
	color: #000000;
}
div#content input, .xo-blocksystem input, div#content textarea, .xo-blocksystem textarea, div#content select, .xo-blocksystem select {
	margin: 10px 0px 10px 0px;
}
.blockContent .head {
	background: url(../img/thimg1.jpg) repeat-x left top;
	color: #FFFFFF;
	height: auto;
	vertical-align: middle;
	font-size: 105%;
	padding: 5px 10px 10px 10px;
	font-weight: bold;
}
/* ====left columns 區塊===== */
#leftcolumn {
	position: relative;
}
#leftblock {
	position: relative;
	width: 216px;
	left: 0px;
	top: 0px;
	/*	margin-bottom: 210px; */
margin: 10px 0px 0px 15px;
	z-index: 5;
}
#leftblockcenter {
	position: relative;
	width: 228px;
	left: 0px;
	top: 0px;
	background: url(../img/blocks/tdestyc_94.jpg) repeat-y left top;
	margin: 0px 0px 0px 0px;
	min-height: 210px;
}

#leftblockbottom {
	position: absolute;
	width: 228px;
	height: 54px;
	background: url(../img/blocks/tdestyc_96.jpg) no-repeat left top;
	bottom: 0px;
	z-index: 400;
}
/*===========left01================*/

#leftcolumn #blockcenterb {
	position: relative;
	margin-bottom: 15px;
	left: -5px;
	top: 10px;
}
#leftblock .yesborder .blockTitle {
	position: relative;
	width: 228px;
	height: 53px;
	left: 0px;
	top: 0px;
	text-align: left;
	font-weight: normal;
	font-size: 100%;
	color: #FFFFFF;
	z-index: 500;
	background: url(../img/blocks/tdestyc_67.jpg) no-repeat left top;
}
#leftblock .noborder .blockTitle {
	display: none !important;
}
#leftcolumn .yesborder .blockTitle h3 {
	position: relative;
	width: 228px;
	height: 25px;
	overflow: hidden;
	top: 9px;
	left: 65px;
	margin: 0 auto;
	text-align: left;
	font-weight: normal;
}
#leftcolumn .blockTitle h3 a, #leftcolumn .blockTitle h3 a {
	color: #FFFFFF;
}
#leftcolumn #leftblock .blockTitle h3 a:hover, #leftcolumn #leftblock .blockTitle h3 a:hover {
	color: #542101;
}
#leftcolumn form {
	margin: 0px;
	padding: 0px;
}
#leftcolumn div.blockContent {
	position: relative;
	top: 0px;
	padding: 0px 0px 0px 0px;
	left: 8px;
	width: 92%;
	padding-bottom: 0px;
	color: #3d3d3d;
	z-index: 500;
}
#leftcolumn table.outer .odd input {
	margin-top: 4px !important;
}
/*  ====左區塊主選單按鈕=====   */
#leftcolumn #mainmenu li {
	_height: 25px;
}
#leftcolumn #mainmenu a {
	color: #3D3D3D;
	display: block;
	line-height: 200%;
	font-size: 110%;
	border-bottom: 1px solid #CACACA;
	padding: 6px 0px 5px 12px !important;
	height: 29px;
	overflow: hidden;
}
#leftcolumn #mainmenu a.menuTop {
	background: url(../img/fkjhtycedu_94.jpg) no-repeat 160px 10px;
}
#leftcolumn #mainmenu a.menuTopmaincurrent, #leftcolumn #mainmenu a.menuTop:hover {
	background: url(../img/fkjhtycedu_64.jpg) no-repeat left 3px;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuMain {
	background: url(../img/fkjhtycedu_94.jpg) no-repeat 160px 10px;
}
#leftcolumn #mainmenu a.menuMainmaincurrent {
	background: url(../img/fkjhtycedu_65.jpg) no-repeat left 3px;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuMain:hover {
	background: url(../img/fkjhtycedu_65.jpg) no-repeat left 3px;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuSub {
	line-height: 250%;
	display: block;
	margin-left: 20px;
	padding: 0;
	border-bottom: 1px solid #DCDCDC !important;
	background: url(../img/Skee_67.png) no-repeat 2px 15px;
	padding: 0 0 0 15px !important;
	color: #5E5E5E;
}
#leftcolumn #mainmenu a.menuSub:hover {
	background: url(../img/Skee_67.png) no-repeat 3px 15px;
	color: #6B8419;
}
#leftcolumn #neohsunane {
	position: relative;
	left: 20px;
	width: 62px;
	height: 30px;
	background: url(../icons/neodw/neoback.png) no-repeat left -1px;
	z-index: 10000;
	padding-left: 2px \9;
}
#leftcolumn #neohsunane h1 a {
	font-size: 10px;
	display: block;
	color: #7CB65C;
	padding-left: 1px;
}
/*  ====左區塊使用者選單按鈕=====   */
#leftcolumn #usermenu li {
	border-bottom: 1px solid #DCDCDC !important;
	padding-bottom: 5px;
}
/*==========共用===============*/


#centercolumnc #blockTitled a {
	color: #FFFFFF;
}
#centercolumnc #blockTitled a:hover {
	color: #773825;
}
/* ====center columns 區塊===== */

#centercolumn {
	width: 100%;
}
#bottomCcolumn h3, #centerCcolumn h3 {
	display: block;
	padding: 0px 0px 0px 0px;
	color: #7D6B5A;
}
#bottomCcolumn h3 span, #centerCcolumn h3 span {
	position: relative;
	top: 11px;
	display: block;
	font-size: 105%;
	color: #FFFFFF;
	left: 88px;
}
#bottomCcolumn h3 a, #centerCcolumn h3 a {
	font-size: 100%;
	color: #7D6B5A;
}
#bottomRcolumn h3 a:hover, #bottomLcolumn h3 a:hover, #centerLcolumn h3 a:hover, #centerRcolumn h3 a:hover, #bottomCcolumn h3 a:hover, #centerCcolumn h3 a:hover, #bottomCcolumn h3 a:hover, #centerCcolumn h3 a:hover {
	color: #DD3832;
}
/*===========中間上區塊=================*/


#bottomCcolumn #blockTitled, #centerCcolumn #blockTitled {
	position: relative;
	width: 98.5%;
	height: 52px;
	left: 10px;
	top: 10px;
	margin-bottom: 5px;
	background: url(../img/blocks/2014esjc_50.jpg) repeat-x left top;
}
#bottomCcolumn #blockTitled #imgr, #centerCcolumn #blockTitled #imgr {
	position: absolute;
	width: 345px;
	height: 52px;
	background: url(../img/blocks/2014esjc_52.jpg) no-repeat left top;
	top: 0px;
	right: -0px;
}
#bottomCcolumn #blockTitled #imgl, #centerCcolumn #blockTitled #imgl {
	position: absolute;
	width: 449px;
	height: 52px;
	background: url(../img/blocks/2014esjc_51.jpg) no-repeat left top;
	top: 0px;
	left: 0px;
}
#bottomCcolumn #columncyclerl, #centerCcolumn #columncyclerl {
	padding: 0px 0px 0px 0px;
}
#centerCcolumn .blockContent, #bottomCcolumn .blockContent {
	position: relative;
	background: url(../img/) repeat-y left top;
	width: 98%;
	left: 10px;
	padding: 5px 0px 20px 0px;
	min-height: 100px;
	color: #4b4b4b;
}
div#content span.label, #centerCcolumn .blockContent span.label, #bottomCcolumn .blockContent span.label {
	color: #FFFFFF;
}
/*  =========tablerighton  tablelefton狀態============*/
#centercolumn #rlture {
	position: relative;
	width: 843px;
	left: 4px;
	top: 0px;
	padding: 10px 0px 0px 0px;
	background:  url(../img/frame/) repeat-y left top;
	z-index: 10;
}
/*  =========tablerightoff狀態============*/
#centercolumn #leftture {
	position: relative;
	width: 950px;
	left: 10px;
	top: 10px;
	z-index: 10;
}
#leftture #centerCcolumn .blockContent, #leftture #bottomCcolumn .blockContent {
	position: relative;
	width: 92%;
}
#leftture #centerRcolumn .blockContent, #leftture #bottomRcolumn .blockContent, #leftture #centerLcolumn .blockContent, #leftture #bottomLcolumn .blockContent {
	position: relative;
	width: 90%;
}
/*  =========tableleftoff    tablerighton狀態============*/
#centercolumn #rightture {
	position: relative;
	left: 30px;
	width: 1000px !important;
	margin-right: -39px;
	padding-bottom: 250px;
	top: 0px;
	z-index: 10;
}
#rightture #centerCcolumn .blockContent, #rightture #bottomCcolumn .blockContent {
	position: relative;
	width: 92%;
}
#rightture #centerRcolumn .blockContent, #rightture #bottomRcolumn .blockContent, #rightture #centerLcolumn .blockContent, #rightture #bottomLcolumn .blockContent {
	position: relative;
	width: 90%;
}
/*  =========tableleftoff ============*/
#centercolumn #leftflace {
	position: relative;
	width: 1280px !important;
	left: 15px;
	margin-bottom: 250px;
	z-index: 10;
}
#leftflace #bottomCcolumn #blockTitled, #leftflace #centerCcolumn #blockTitled {
	position: relative;
	width: 90.7%;
}
#leftflace #centerCcolumn .blockContent, #leftflace #bottomCcolumn .blockContent {
	position: relative;
	width: 96%;
}
#leftflace #bottomRcolumn #blockTitled, #leftflace #bottomLcolumn #blockTitled, #leftflace #centerLcolumn #blockTitled, #leftflace #centerRcolumn #blockTitled {
	position: relative;
	width: 83%;
}
/* ======= 中左中右區塊內容 ======= */
#bottomRcolumn, #bottomLcolumn, #centerLcolumn, #centerRcolumn {
	width: 50%;
}

/*====================左中右全開======================*/

#centerLcolumnBracketR, #centerLcolumnBracketR {
	position: relative;
	left: -8px;
}
#bottomRcolumn #blockTitled #imgr, #bottomLcolumn #blockTitled #imgr, #centerLcolumn #blockTitled #imgr, #centerRcolumn #blockTitled #imgr {
	width: 23px;
	height: 54px;
	background: url(../img/blocks/flpsylcedu_41.png) no-repeat left top;
	position: absolute;
	right: -23px;
	top: 0px;
}
#bottomRcolumn #blockTitled #imgl, #bottomLcolumn #blockTitled #imgl, #centerLcolumn #blockTitled #imgl, #centerRcolumn #blockTitled #imgl {
	width: 56px;
	height: 54px;
	background: url(../img/blocks/flpsylcedu_38.png) no-repeat left top;
	position: absolute;
	left: -56px;
	top: 0px;
}
#bottomRcolumn #blockTitled, #bottomLcolumn #blockTitled, #centerLcolumn #blockTitled, #centerRcolumn #blockTitled {
	position: relative;
	width: 73%;
	height: 54px;
	left: 60px;
	background: url(../img/blocks/flpsylcedu_39.png) repeat-x left top;
}
/*==================左右關=================*/



#bottomRcolumn #blockTitled h3 span, #bottomLcolumn #blockTitled h3 span, #centerLcolumn #blockTitled h3 span, #centerRcolumn #blockTitled h3 span {
	position: relative;
	top: 10px;
	left: 10px;
	font-size: 105%;
	display: block;
	color: #FFFFFF;
}
#centerLcolumn .blockContent, #bottomLcolumn .blockContent {
	position: relative;
	width: 95%;
	color: #4b4b4b;
	left: 5px;
	top: 10px;
	min-height: 100px;
	padding-bottom: 15px;
}
#centerRcolumn .blockContent, #bottomRcolumn .blockContent {
	position: relative;
	width: 95%;
	color: #4b4b4b;
	left: 5px;
	top: 10px;
	min-height: 100px;
	padding-bottom: 15px;
}
/* =====右區塊=====*/
#rightcolumn {
	position: relative;
	z-index: 100;
}
.FF #rightcolumn object, .IE8 #rightcolumn object, .IE9 #rightcolumn object, .IE10 #rightcolumn object, .IE11 #rightcolumn object, .IE12 #rightcolumn object {
	position:              relative;
	width: 160px !important;
	height:140px !important;
	top: 0px !important;
	left: 0px !important;
	border-radius: 10px 10px 10px 10px; /*左上 右上 右下  左下*/
}
.Chrome #rightcolumn object {
	position:              relative;
	width: 160px !important;
	height:140px !important;
	top: 0px !important;
	left: 0px !important;
	border-radius: none!important; /*左上 右上 右下  左下*/
}
#rightcolumn #characteristic {
	position:              relative;
	width: 152px;
	height:154px;
	background:  url(../img/blocks/tdestyc_61.jpg) no-repeat left top;
	left: 3px;
}
#rightmenu {
	position:              relative;
	left: 5px;
}
#rightmenu ul li {
	background:  url(../img/blocks/tdestyc_82.jpg) no-repeat left 10px;
	padding-left: 10px;
}
#rightcolumntd {
	position: relative;
	width: 183px;
	right: 6px;
	top: 10px;
	z-index: 100;
}
#rightcolumntd #blockcenterb {
	position: relative;
	left: 0px;
}
#rightcolumntd form {
	margin: 0px;
	padding: 0px;
}
#rightcolumntd div.blockContent {
	position: relative;
	width: 85%;
	left: 10px;
	min-height: 140px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	color: #3d3d3d;
}
#rightcolumntd table.outer .odd input {
	margin-top: 4px !important;
}
#rightcolumntd #FlashID {
	position: relative;
	left: 10px;
	top: 10px;
}
#rightcolumntd #mediaspaceblock1single1 {
	position: relative;
	left: -4px;
}
/*     ==========右區塊橫幅 =============*/

#rightcolumn #right01 .blockTitle {
	position: relative;
	width: 183px;
	height: 53px;
	top: 0px;
	text-align: left;
	font-weight: bold;
	font-size: 100%;
	color: #FFFFFF;
	z-index: 1;
	background: url(../img/blocks/tdestyc_58.jpg) no-repeat left top;
}
#rightcolumn #right02 .blockTitle {
	position: relative;
	width: 183px;
	height: 53px;
	top: 0px;
	text-align: left;
	font-weight: bold;
	font-size: 100%;
	color: #FFFFFF;
	z-index: 1;
	background: url(../img/blocks/tdestyc_44.jpg) no-repeat left top;
}
#rightcolumn .blockTitle h3 {
	position: relative;
	width: 176px;
	overflow: hidden;
	height: 25px;
	top: 10px;
	left: 55px;
	font-weight: narmal;
}
#rightcolumn .blockTitle h3 a {
	color: #FFFFFF;
	font-size: 100%;
}
#rightcolumn #rightcolumntd .blockTitle h3 a:hover {
	color: #5E4207;
}
#rightcenter {
	position: relative;
	width: 183px;
	background: url(../img/blocks/tdestyc_36.jpg) repeat-y left top;
}
#rightdivbottom {
	position: relative;
	width: 183px;
	height: 25px;
	margin-bottom: 10px;
	background: url(../img/blocks/tdestyc_59.jpg) no-repeat left top;
}
#rightcolumn #rihgtmenu04 li a, #rightcolumn #rihgtmenu03 li a, #rightcolumn #rihgtmenu02 li a, #rightcolumn #rihgtmenu01 li a {
	position: relative;
	left: 4px;
	width: 93%;
	display: block;
	border-bottom: 1.4px dotted Silver;
	border-bottom-color: #424242;
	padding: 2px 0px 1px 5px;
}
#rightcolumn #rihgtmenu03ul {
	position: relative;
	left: 10px;
	width: 94%;
}
#rightcolumn #mainmenu li {
	_height: 25px;
}
#rightcolumn #mainmenu a {
	color: #3d3d3d;
	display: block;
	line-height: 200%;
	font-size: 110%;
	border-bottom: 1px dotted Silver;
	padding: 8px 0px 5px 12px !important;
	height: 30px;
	overflow: hidden;
}
#rightcolumn #mainmenu a.menuTop {
	background: url(../img/color09.png) no-repeat 180px 16px;
}
#rightcolumn #mainmenu a.menuTopmaincurrent, #rightcolumn #mainmenu a.menuTop:hover {
	background: url(../img/buttom04.png) no-repeat left 3px;
	color: #FFFFFF;
}
#rightcolumn #mainmenu a.menuMain {
	background: url(../img/color09.png) no-repeat 200px 12px;
}
#rightcolumn #mainmenu a.menuMainmaincurrent {
	background: url(../img/buttom05.png) no-repeat left 3px;
	color: #FFFFFF;
}
#rightcolumn #mainmenu a.menuMain:hover {
	background: url(../img/buttom05.png) no-repeat left 3px;
	color: #FFFFFF;
}
#rightcolumn #mainmenu a.menuSub {
	line-height: 250%;
	display: block;
	margin-left: 20px;
	padding: 0;
	border-bottom: 1px solid #DCDCDC !important;
	background: url(../img/Skee_67.png) no-repeat 2px 15px;
	padding: 0 0 0 15px !important;
	color: #5E5E5E;
}
#rightcolumn #mainmenu a.menuSub:hover {
	background: url(../img/Skee_67.png) no-repeat 3px 15px;
	color: #6B8419;
}
#rightcolumn #neohsunane {
	position: relative;
	left: 20px;
	width: 62px;
	height: 30px;
	background: url(../icons/neodw/neoback.png) no-repeat left -1px;
	z-index: 10000;
	padding-left: 2px \9;
}
#rightcolumn #neohsunane h1 a {
	font-size: 10px;
	display: block;
	color: #7CB65C;
	padding-left: 1px;
}
/*  ====右區塊使用者選單按鈕=====   */
#rightcolumnn #usermenu li {
	border-bottom: 1px solid #DCDCDC !important;
	padding-bottom: 5px;
}
#rightcolumn #usermenu a {
	margin-top: 5px;
	text-align: right;
	line-height: 300%;
	height: 25px;
	display: block;
	color: #6A6A6A;
	padding: 0px 10px 10px 0px;
}
#rightcolumn #usermenu a.maincurrent, #rightcolumn #usermenu a:hover {
	color: #515151;
	background: url(../img/tcjh.tycaab.png) repeat left top;
	_background: url(../img/) repeat left top;
}
#rightcolumn #usermenu li#icon01 {
	text-align: right;
	background: url(../img/icon07.png) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon01 a:hover {
	background: url(../img/) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
	color: #6A6A6A;
}
#rightcolumn #usermenu li#icon02 {
	background: url(../img/icon03.png) no-repeat 5px top;
	_background: url(../img/icon03.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon03 {
	background: url(../img/icon02.png) no-repeat 5px top !important;
	_background: url(../img/icon02.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon04 {
	background: url(../img/icon01.png) no-repeat 5px top !important;
	_background: url(../img/icon01.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon05 {
	background: url(../img/icon04.png) no-repeat 5px top !important;
	_background: url(../img/icon04.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon06 {
	background: url(../img/icon05.png) no-repeat 5px top;
	_background: url(../img/icon05.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon07 {
	background: url(../img/icon06.png) no-repeat 5px top;
	_background: url(../img/icon06.gif) no-repeat 5px top;
}
#rightcolumn table li {
	font-size: 110%;
}
/* =====上方LOGO區塊按鈕=====*/
#logotextimg {
	position: absolute;
	width: 719px;
	height: 196px;
	z-index: 10;
	left: 10px;
	top: 0px;
}
#logotextimg a {
	background: url(../img/share/logo2.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 196px;
}
/* =====上方按鈕列=====*/
#topbuttona {
	position: absolute;
	width: 400px;
	top: 270px;
	left: 400px;
	z-index: 5000;
}
#topbutton {
	position: absolute;
	height: 20px;
	right: -10px;
	z-index: 50;
}
#fbdiv {
	position: absolute;
	right: -65px;
	top: -260px;
	z-index: 500000;
}
#fbroot {
	position: absolute;
	top: 0px;
	left: 0px;
}
#googlediv {
	position: absolute;
	width: 100px;
	top: -1px;
	left: 85px;
	z-index: 10000;
}
#topbarr {
	position: absolute;
	right: 40px;
	top: 147px;
	z-index: 10;
}
#topbarr select {
	width: 175px !important;
	border-radius: 5px 0px 0px 5px; /*左上 右上 右下  左下*/
	padding: 0px 0px 0px 10px;
}
#keywordstpl {
	position: absolute;
	top: -7px;
	left: -570px;
}
#keywordsimg {
	position: relative;
	width: 1px;
	height: 1px;
	z-index: 10;
}
#keywordsimg a {
	background: #FFFFFF url(../img/) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 1px;
}
#keywordsimg1 {
	position: absolute;
	width: 23px;
	height: 26px;
	z-index: 10;
	top: 6px;
	left: -35px;
}
#keywordsimg1 a {
	background: url(../icons/users/note_view.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 26px;
}
#themesadmin {
	position: relative;
	top: 2px;
	width: 36px;
	height: 33px;
	z-index: 10;
}
#themesadmin a {
	background: url(../icons/icom10.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 33px;
}
#xoopsuname {
	position: absolute;
	width: 300px;
	height: 20px;
	top: 100px;
	left: 77px;
	z-index: 500000;
	color: #FFFFFF;
	font-size: 95%;
}
#xoopsuname span {
	padding-right: 5px;
	color: #FFFFFF;
}
#xoopsuname a {
	color: #FFFFFF;
}
#xoopsuname a:hover {
	color: #FF8E00;
}
/* ======= 頂端下按鈕內容 ======= */
#seo01 {
	position: absolute;
	top: 150px;
	width: 300px;
	left: 500px !important;
}
#seo01 #xiaoqing a {
	font-size: 0.8em !important;
}
/* ======= 頁腳區塊內容 ======= */
#foottop {
	position: relative;
	z-index: 500;
	width: 1280px;
	height: 215px;
	background: url(../img/footright/tdestyc_15.jpg) no-repeat left top;
}
#foottop strong {
	font-weight: lighter;
}
#footerbar {
	position: relative;
	left: 25px;
	width: 100%;
	top: 61px;
	color: #4a4a4a;
	z-index: 1004;
}
#footercenter {
	height: 228px;
}
#footerr {
	position: relative;
	left: 40px;
	top: 5px;
	line-height: 210%;
	text-align: left;
	font-size: 110%;
	width: 85%;
	height: 200px;
	overflow: hidden;
	color: #282828;
}
#footerr a {
	color: #000000;
}
#gohomg a:hover, #footerr a:hover {
	color: #DD5223;
}
#footerr span {
	padding-right: 10px;
}
#confcatfoot {
	position: absolute;
	top: 0px;
	right: 80px;
	z-index: 2000;
}
#footlogoneodw {
	position: absolute;
	z-index: 500;
	bottom: 113px;
	left: 0px;
	width: 96px;
	height: 130px;
}
#footlogoneodw a {
	background: url(../img/neilw3sdpsptced_95.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 130px;
}
#gohomg {
	z-index: 1000;
	position: absolute;
	right: 40px;
	bottom: 140px;
	width: 72px;
	height: 65px;
}
#gohomg a {
	background: url(../img/tdestyc_21.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 65px;
}
#gohomg a:hover {
	background: url(../img/tdestyc_21.png) no-repeat left 2px;
}
/* ============返回頂端按鈕================  */
#bookmark {
	z-index: 1000;
	position: absolute;
	right: 135px;
	bottom: 140px;
	width: 72px;
	height: 65px;
}
#bookmark a {
	background: url(../img/tdestyc_20.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 65px;
}
#bookmark a:hover {
	background: url(../img/tdestyc_20.png) no-repeat left 2px;
}
/*  ============FLASH ===========*/

#topflash {
	position: relative;
	top: 50px;
	left: 16px;
	z-index: 10;
	width: 1242px;
	height: 302px;
	background: url(../img/share/tdestyc_10.jpg) no-repeat left top;
}
#topflashimg {
	position: absolute;
	width: 274px;
	height: 305px;
	background: url(../img/frame/tdestyc_31.png) no-repeat left top;
	z-index: 10000;
	right: 0px;
}
#topheaddiv {
	position: relative;
}
#flashdimg {
	position: relative;
}
/*============Flash-logo==============*/
#topflashdiv {
	position: absolute;
	width: 1000px;
	height: 365px;
	background: url(../img/frame/suyicoltd_014.png) no-repeat left top;
	top: 212px;
}
#toplogo {
	position: relative;
	z-index: 10;
	height: 145px;
	width: 607px;
	top: -14px;
	overflow: hidden;
	left: 0px;
}
/*  =====================跑馬燈=====================*/
#marquee {
	position: relative;
}
#flashtopbnews {
	position: relative;
	top: 10px;
	z-index: 100;
	left: 10px;
	width: 930px;
	height: 48px;
	/*	background:  url(../img/frame/tdestyc_03.jpg) no-repeat left top; */
	padding: 4px 0px 10px 45px;
}
#flashtopbnews #b {
}
#flashtopbnews #a {
}
#flashtopbnews div {
	margin-left: 10px;
	position: relative;
	left: -5px;
}
#flashtopbnews span {
	padding-right: 50px;
}
#flashtopbnews a {
	font-size: 100%;
	color: #000000;
}
#flashtopbnews a:hover {
	color: #AA0000;
}
#marqueediv {
	position: relative;
	height: 20px;
	overflow: hidden;
}
/* ==========編輯區塊===========*/

#leftcolumn .blockbuttomb, #leftcolumn .blockbuttoma {
	position: relative;
	left: 17px;
}
/*=======開啟區塊===========*/
.blockbuttoma {
	position: relative;
	left: 2px;
	width: 28px;
	height: 54px;
	cursor: hand;
	z-index: 1000;
}
.blockbuttoma a {
	background: url(../img/blockadmin/open.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 54px;
}
/*=======關閉區塊===========*/
.blockbuttomb {
	position: relative;
	left: 2px;
	width: 28px;
	height: 54px;
	cursor: hand;
	z-index: 10000;
}
.blockbuttomb a {
	background: url(../img/blockadmin/close.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 54px;
}
#blockadmin {
	position: relative;
	margin-top: -62px;
	left: 30px;
	clear: both;
	color: #FFFFFF;
	width: 155px;
	text-align: left;
	margin-bottom: 15px;
	z-index: 1000;
}
#leftcolumn #blockadmin {
	width: 145px;
}
#leftcolumn #blockadmin {
	position: relative;
	left: 40px;
}
#blockadmin span {
	display: block;
	float: left;
	padding-left: 5px;
}
#blockadmin #imgl {
	position: absolute;
	left: -22px;
	width: 22px;
	height: 51px;
	background: url(../img/blockadmin/blockadmin01.png) no-repeat left top;
	_background: url(../img/blockadmin/blockadmin01.gif) no-repeat left top;
}
#blockadmin #ingc {
	position: relative;
	left: 22px;
	height: 51px;
	background: url(../img/blockadmin/blockadmin03.png) repeat-x left top;
	_background: url(../img/blockadmin/blockadmin03.gif) repeat-x left top;
}
#blockadmin #imgr {
	position: absolute;
	right: -22px;
	width: 22px;
	height: 51px;
	background: url(../img/blockadmin/blockadmin02.png) no-repeat left top;
	_background: url(../img/blockadmin/blockadmin02.gif) no-repeat left top;
}
#blockadmin #L01 {
	position: relative;
	top: 10px;
	width: 43px;
	height: 33px;
}
#blockadmin #L01 a {
	background: url(../img/blockadmin/blockadmin04.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 33px;
}
#blockadmin #L02 {
	position: relative;
	top: 10px;
	width: 40px;
	height: 33px;
}
#blockadmin #L02 a {
	background: url(../img/blockadmin/blockadmin05.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 33px;
}
#blockadmin #L03 {
	position: relative;
	top: 10px;
	width: 39px;
	height: 33px;
}
#blockadmin #L03 a {
	background: url(../img/blockadmin/blockadmin06.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 33px;
}
#blockadmin #L04 {
	position: relative;
	top: 10px;
	width: 39px;
	height: 33px;
}
#blockadmin #L04 a {
	background: url(../img/blockadmin/blockadmin07.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 33px;
}
/* ========評論區塊===========*/
#systemblockcomments a {
	font-size: 100%
}
#systemblockcomments #ccimg {
	padding-top: 8px;
}
#systemblockcomments .even {
	background: #FFFFFF url(../img/) repeat-x bottom;
	padding: 5px;
	color: #6A6A6A;
	border-bottom: 1px solid #ADADAD;
	font-size: 110%;
}
#systemblockcomments .odd {
	background: #FFFFFF url(../img/) repeat-x bottom;
	color: #6A6A6A;
	padding: 5px;
	border-bottom: 1px solid #ADADAD;
	font-size: 105%;
}
/*===========neodwdiv==========*/
#neodwdiv {
	position: relative;
	top: 15px;
	width: 73%;
	margin-bottom: 30px;
}
#neodwlogo {
	position: absolute;
	width: 196px;
	height: 259px;
}
#neodwlogo a {
	background: url(../icons/neodw/neodwimg01.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 259px;
}
#neodwdiva {
	position: relative;
	left: 196px;
}
#neodwdiva #l {
	position: absolute;
	width: 28px;
	height: 259px;
	left: 0px;
	background: url(../icons/neodw/neodwimg2.png) no-repeat left top;
}
#neodwdiva #r {
	position: absolute;
	width: 52px;
	height: 259px;
	right: 0px;
	background: url(../icons/neodw/neodwimg4.png) no-repeat left top;
}
#neodwdiva #c {
	position: relative;
	height: 229px;
	background: url(../icons/neodw/neodwimg3.png) repeat-x left top;
	margin: 0px 52px 0px 28px;
	padding: 45px 0px 0px 0px;
	font-size: 110%;
	color: #555555;
	line-height: 220%;
}
#neodwdiva #c span {
	position: relative;
	left: 25px;
}
#neodwdiva #c strong {
	font-weight: lighter;
}
#neodwdiva #c h1 {
	font-size: 100%;
	font-weight: lighter;
}
#neodwClose {
	position: absolute;
	width: 66px;
	height: 67px;
	right: 0px;
	top: 150px;
	z-index: 200
}
#keywordsdiv #neodwClose {
	top: 0px !important;
}
#neodwClose a {
	background: url(../icons/neodw/Close.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 67px;
}
#keywordsdiv {
	position: relative;
	margin-bottom: 15px;
	top: 10px;
	border: 1px solid #70BE80;
	background: #F9FFF7 url(../icons/neodw/) no-repeat left top;
	padding: 10px;
	line-height: 240%;
}
#keywordsdiv h3 {
	font-weight: lighter;
	color: #494949;
	margin-bottom: 2px;
}
#keywordsdiv h3 a strong {
	font-weight: lighter;
	font-size: 90%;
	color: #545454;
}
#keywordsdiv h3 a:hover strong {
	color: #545454;
}
#keywordsdiv h3, #keywordsdiv h1 {
	font-weight: lighter;
	color: #494949;
	margin-bottom: 2px;
}
#keywordsdiv h1 a strong {
	font-weight: lighter;
	font-size: 70%;
	color: #545454;
}
/*==========頁腳按鈕==========*/

#footbuttomimg {
	position: relative;
	width: 1252px;
	height: 174px;
	margin: 0 auto;
	text-align: left;
}
#footbuttomimg a {
	background: url(../img/frame/neillanxin_110.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 174px;
}
/*============頁腳div===============*/
#timediv {
	position: relative;
	top: 10px;
}
#decoration {
	position: relative;
	width: 712px;
	height: 146px;
	margin: 0 auto;
	text-align: left;
}
#decoration a {
	background: url(../img/imjhs_30.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 146px;
}
/*=============訂購圖案===========*/

#Buy {
	position: relative;
	width: 266px;
	height: 114px;
}
#Buy a {
	background: url(../img/Buy01.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 114px;
}
/*  ==============錨點定位===========*/
#goa {
	position: absolute;
	top: 560px;
}
/*==========樣式B==============*/

#xo-canvaslogob {
	position: relative;
	left: 0px;
	top: 0px;
	width: 255px;
	height: 173px;
	z-index: 1000;
}
#xo-canvaslogob a {
	background: url(../img/share/blogo.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 173px;
}
#xo-canvaslogo2 {
	position: absolute;
	left: 260px;
	top: 40px;
	width: 1005px;
	height: 71px;
	z-index: 500
}
#xo-canvaslogo2 a {
	background: url(../img/share/logo2.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 71px;
}
/*==========FLASH=============*/
#menuflash {
	position: absolute;
	right: -10px;
	top: 10px;
	z-index: 100000;
}
#rightcolumn .well-small {
	position: relative;
	height: 110px;
	overflow: hidden;
}
#countdown {
	position: relative;
	top: 20px;
	left: 5px;
}
/*===============tad_lunch2=================*/
.controls select[name="lunch_sn"], .controls select[name="lunch_target"] {
	position: relative;
	width: 80% !important;
}
#neodwurl {
	position: absolute;
	width: 5px;
	height: 5px;
	bottom: 0px;
}
#neodwurl a {
	background: url(../img/footright/) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 5px;
}
#jsimgurla {
	position: absolute;
	width: 607px;
	height: 145px;
	z-index: 1000;
	background:  url(../img/footright/) no-repeat left top;
}
#jsimgurla a {
	background: url(../img/footright/) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 145px;
}
/*==============快速登入============*/
#loginfb {
	position: absolute;
	width: 200px;
	z-index: 10;
	right: 135px;
	top: 213px;
}
/*=================上方左按鈕=====================*/
#topmenu {
	position: absolute;
	z-index: 5000;
	width: 375px;
	height: 43px;
	top: 255px;
	background: url(../img/frame/2014esjc_27.png) no-repeat left top;
}
#topmenu ul {
	position: relative;
	top: 10px;
	left: 15px;
}
#topmenu ul li {
	float: left;
	margin: 0px 16px 0px 0px;
}
/*=========Google線上翻譯========*/
#google_translate_element {
	position: absolute;
	top: 213px;
	right: 60px;
	z-index: 5000;
}
/*===============右上3按鈕===================*/
#topbuttom01 {
	position: relative;
	width: 310px;
	height: 82px;
	z-index: 1000;
	background: url(../img/blocks/2014esjc_28a.jpg) no-repeat left top;
}
#topbuttom01 a {
	background: url(../img/blocks/2014esjc_28.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 82px;
}
#topbuttom01 a:hover {
	background: none;
}
#topbuttom02 {
	position: relative;
	width: 310px;
	height: 81px;
	z-index: 1000;
	background: url(../img/blocks/2014esjc_29a.jpg) no-repeat left top;
}
#topbuttom02 a {
	background: url(../img/blocks/2014esjc_29.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 81px;
}
#topbuttom02 a:hover {
	background: none;
}
#topbuttom03 {
	position: relative;
	width: 310px;
	height: 80px;
	z-index: 1000;
	background: url(../img/blocks/2014esjc_30a.jpg) no-repeat left top;
}
#topbuttom03 a {
	background: url(../img/blocks/2014esjc_30.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 80px;
}
#topbuttom03 a:hover {
	background: none;
}
/*=============計數器================*/
#logcounterxblock {
	position: relative;
	width: 85%;
	left: 10px;
}
/*=====同德之光=====================*/
#titleimg01 {
	position: relative;
	width: 843px;
	height: 49px;
	z-index: 1000;
	padding: 0px 0px 0px 10px;
}
#titleimg01 a {
	background: url(../img/blocks/tdestyc_26.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 49px;
}
/*=====活動剪影=====================*/
#titleimg02 {
	position: relative;
	width: 843px;
	height: 51px;
	z-index: 1000;
	padding: 0px 0px 0px 10px;
}
#titleimg02 a {
	background: url(../img/blocks/tdestyc_62.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 51px;
}
/*=====活動剪影=====================*/
#titleimg03 {
	position: relative;
	width: 857px;
	height: 47px;
	z-index: 1000;
	padding: 0px 0px 0px 10px;
}
#titleimg03 a {
	background: url(../img/blocks/homepjjh_101.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 47px;
}
/*=====重要連結=====================*/
#titleimg05 {
	position: relative;
	width: 854px;
	height: 47px;
	z-index: 1000;
	padding: 10px 0px 0px 10px;
}
#titleimg05 a {
	background: url(../img/blocks/homepjjh_114.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 47px;
}


#leftmenua{
	position: relative;
	padding:  0px 0px 0px 10px;

}

#leftmenua ul  li{
	background: url(../img/blocks/tdestyc_83.jpg) no-repeat left 10px;
	padding: 0px 0px 10px 10px; 
}

#leftmenua ul  li  ul  li{
	padding: 0px 0px 0px 20px; 
	
		background: url(../img/blocks/tdestyc_83.jpg) no-repeat 10px 9px;
}

#neodw{
	position: absolute;
	bottom: 0px;
	z-index: 10000;
}
#neodw a{
color: #FFFFFF;
}